Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 07:27:48 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I made a purchase 2 days ago because of your promotion  to get 50aed off. I received a message that one of the items that I ordered cannot be delivered for no logical reason, which canceled my offer. Please explain to me why the item is canceled as it still shows on your online store that it is available for purchase!

Michael https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132166